
#directors-message {
  background-color: #f8f9fa;  
}

#directors-message h2 {
  font-size: 2.5rem;
 
}

#directors-message h4 {
  font-size: 1.75rem;
  color: #343a40;  
}

#directors-message .lead {
  font-size: 1.25rem;
  font-style: italic;
}

#directors-message .text-muted {
  font-size: 1.1rem;
}

img {
  object-fit: cover;  
 
}
